## org.openorb.compiler.idl.reflect
Interface idlException

All Superinterfaces:
  idlObject

All Known Implementing Classes:
  IdlExcept

public interface idlException
extends idlObject

This class is implemented by all IDL objects that represent a IDL exception.

Version:
  $Revision: 1.4 $ $Date: 2002/08/21 08:19:21 $
Author:
  Jerome Daniel

Method Summary
`java.util.Enumeration` `members()` Return all members of this exception.

Methods inherited from interface org.openorb.compiler.idl.reflect.idlObject
`containsObject, content, filter, idlConcreteType, idlDefinedIn, idlFinalType, idlID, idlName, idlType, included`

Method Detail

### members

    public java.util.Enumeration members()

  Return all members of this exception. The 'content' operation return internal descriptions.